 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/boardroom1.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-align: left;
  margin: 77px auto 60px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1139px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1120px;
  margin: 25px 0 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px 13px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 957px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px 140px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 29px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
  min-height: 341px;
}

.u-section-3 .u-custom-html-1 {
  min-height: 55px;
  margin: 0 calc(((100% - 1140px) / 2) + 1163px) 0 0;
}

.u-section-3 .u-image-1 {
  width: 176px;
  height: 113px;
  margin: -33px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-group-1 {
  width: 512px;
  min-height: 95px;
  margin: -104px auto 0 calc(((100% - 1140px) / 2) + 22px);
}

.u-section-3 .u-text-1 {
  text-align: left;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-text-2 {
  text-align: left;
  font-size: 1.5rem;
  margin: -57px calc(((100% - 1140px) / 2) + 651px) 0 calc(((100% - 1140px) / 2) + 22px);
}

.u-section-3 .u-image-2 {
  width: 252px;
  height: 72px;
  margin: 64px calc(((100% - 1140px) / 2) + 1px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 291px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: calc(((100% - 940px) / 2) + 963px);
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + 22px);
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 451px);
    margin-left: calc(((100% - 940px) / 2) + 22px);
  }

  .u-section-3 .u-image-2 {
    width: 235px;
    height: 67px;
    margin-top: 52px;
    margin-right: calc(((100% - 940px) / 2) + 1px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: calc(((100% - 720px) / 2) + 743px);
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2) + 22px);
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 231px);
    margin-left: calc(((100% - 720px) / 2) + 22px);
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 1px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 271px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: calc(((100% - 540px) / 2) + 563px);
  }

  .u-section-3 .u-image-1 {
    width: 151px;
    height: 97px;
    margin-top: 85px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }

  .u-section-3 .u-group-1 {
    margin-top: -206px;
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 51px);
    margin-left: calc(((100% - 540px) / 2) + 22px);
  }

  .u-section-3 .u-image-2 {
    width: 222px;
    height: 63px;
    margin-top: 56px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: calc(((100% - 340px) / 2) + 363px);
  }

  .u-section-3 .u-image-1 {
    width: 119px;
    height: 76px;
    margin-top: 98px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -198px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-2 {
    width: 147px;
    height: 42px;
    margin-top: 42px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 42px;
  }
}